View Issue Details

IDProjectCategoryView StatusLast Update
0000994SymmetricDSImprovementpublic2014-02-02 20:53
ReporterchensonAssigned Tochenson 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version3.3.0 
Summary0000994: Update Users Guide to describe how to deploy to separate machines (tutorial is multi-homed)
DescriptionUpdate Users Guide to describe how to deploy to separate machines (tutorial is multi-homed)
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master 68d561c6

2013-02-07 09:06:03

eegeek

Details Diff
0000994: Update Users Guide to describe how to deploy to separate machines (tutorial is multi-homed)
0000994
add - symmetric-assemble/src/docbook/dia/multi-home-combined.odg Diff File
add - symmetric-assemble/src/docbook/dia/multi-home-separate.odg Diff File
add - symmetric-assemble/src/docbook/images/multi-home-combined.gif Diff File
add - symmetric-assemble/src/docbook/images/multi-home-separate.gif Diff File
mod - symmetric-assemble/src/docbook/tutorial.xml Diff File

SymmetricDS: master aa99baa8

2013-02-07 15:10:14

eegeek

Details Diff
0000994: Update Users Guide to describe how to deploy to separate machines (tutorial is multi-homed)
0000994
mod - symmetric-assemble/src/docbook/resources/xsl/docbook-fopdf.xsl Diff File
mod - symmetric-assemble/src/docbook/tutorial.xml Diff File
mod - symmetric-assemble/src/docbook/user-guide.xml Diff File
mod - symmetric-server/src/main/deploy/samples/corp-000.properties Diff File
mod - symmetric-server/src/main/deploy/samples/store-001.properties Diff File

Issue History

Date Modified Username Field Change
2013-01-17 09:58 chenson New Issue
2013-01-17 09:59 chenson Assigned To => mhanes
2013-01-17 09:59 chenson Status new => assigned
2013-02-07 15:10 mhanes Status assigned => resolved
2013-02-07 15:10 mhanes Fixed in Version => 3.3.0
2013-02-07 15:10 mhanes Resolution open => fixed
2013-02-07 15:10 mhanes Assigned To mhanes => chenson
2013-02-07 20:49 chenson Status resolved => closed
2014-02-02 20:53 Changeset attached => SymmetricDS trunk r6835
2014-02-02 20:53 Changeset attached => SymmetricDS trunk r6841
2015-07-30 21:49 Changeset attached => SymmetricDS master aa99baa8
2015-07-30 21:49 Changeset attached => SymmetricDS master 68d561c6